/* @override 
	http://ifnl.univ-lyon1.fr/assets/css/styles.css
	http://crnl.univ-lyon1.fr/assets/css/styles_crnl.css
	http://crnl.univ-lyon1.fr/dev2/assets/css/styles.css?151405f4b4f709
	http://crnl.univ-lyon1.fr/dev2/assets/css/styles.css?151405f7a3e24c
	http://crnl.univ-lyon1.fr/assets/css/styles.css
*/

/* Feuille de style de L'CRNL */

/* General */

/* @group V1 */

/* dans styles_wys.css */
body {
	color: #000;
	font-family: "Lucida Grande", "Lucida sans unicode", tahoma, verdana, sans-serif;
	font-size: 62.5%;
	line-height: 1.5em;
	margin: 0;
	padding: 0;
	background-color: #eee;
}

input, table, td {font-family: "Lucida Grande", "Lucida sans unicode", tahoma, verdana, sans-serif;}

* {
	margin: 0;
	padding: 0;
}

a, a:hover, a:visited, a:active {color: #002d7d; text-decoration: none; font-weight: bold;}
a, input {outline:none}

a img { border: 0 none }

.b { font-weight: bold }
.u { text-decoration: underline }
.i { font-style: italic }

.aleft { text-align: left }
.acenter { text-align: center }
.aright { text-align: right }
.fleft { float: left }
.fright { float: right }

.cl, .cl5, .cl6, .cl10, .cl20 { clear:both; visibility:hidden; font-size:1px; line-height: 0; height: 0; }
.cl5 { height: 5px; line-height: 5px }
.cl6 { height: 6px; line-height: 6px }
.cl10 { height: 10px; line-height: 10px }
.cl20 { height: 20px; line-height: 20px }
.clear {clear:both}

input[type=button], input[type=submit], button {
	padding: 2px 6px 3px;
}

.red {
	color: #960042 !important;
}

.point20 { border-bottom: 1px dotted #999; margin: 10px 0; clear: both }

* html .clear, * html .cl {height:auto;margin-bottom:0} /*** stops IE browsers from displaying
the clear div/br in the page, as these are for Moz/Opera and Safari only. If IE 5.x Win DID display these, the page is too high ***/

table {font-size:inherit;font:100%;}
caption, legend, td, th	{
	font-size: 1.1em;
}

.image-gauche {
	float: left;
	margin-right: 10px;
}
.image-droite {
	float: right; 
	margin-left: 10px;
}

.ohidden {
	overflow: hidden;
	line-height: 15px;
	/*height: 30px;*/
	max-height: 45px;	
}

@font-face {
	font-family: 'ConvertedConduitITCStd-Bold';
	src: url('../fonts/ConduitITCStd-Bold.eot');
	src: /*local('☺'), */
		url('../fonts/ConduitITCStd-Bold.eot?iefix') format('eot'),
		url('../fonts/ConduitITCStd-Bold.woff') format('woff'), 
		url('../fonts/ConduitITCStd-Bold.ttf') format('truetype'), 
		url('../fonts/ConduitITCStd-Bold.svg') format('svg'),
		url('../fonts/ConduitITCStd-Bold.svg#ConduitITCStd-Bold') format('svg'),
		url('../fonts/ConduitITCStd-Bold.otf') format('otf');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'ConvertedConduitITCStd-Regular';
	src: url('../fonts/ConduitITCStd-Regular.eot');
	src: /*local('☺'), */
		url('../fonts/ConduitITCStd-Regular.eot?iefix') format('eot'),
		url('../fonts/ConduitITCStd-Regular.woff') format('woff'), 
		url('../fonts/ConduitITCStd-Regular.ttf') format('truetype'), 
		url('../fonts/ConduitITCStd-Regular.svg') format('svg'),
		url('../fonts/ConduitITCStd-Regular.svg#ConduitITCStd-Regular') format('svg'),
		url('../fonts/ConduitITCStd-Regular.otf') format('otf');
	font-weight: normal;
	font-style: normal;
}

.bd-rad-10 {
	border-radius: 0 0 10px;
	-moz-border-radius: 0 0 10px;
	-webkit-border-radius: 0 0 10px;
	-o-border-radius: 0 0 10px;
	-ms-border-radius: 0 0 10px;
	-khtml-border-radius: 0 0 10px;
}

/******************************* Header *******************************/

#header {
	/*height: 88px;*/
}

#header-bar {
	float: left;
    width: 917px;
}

#logo-bar h1 {
	float: left;
	width: 164px;
	height: 69px;
}

.home #logo-bar h1 {
	height: 109px;
}

#logo-top {
	background: #fff url('../images/logo_CRNL_2013.png') no-repeat scroll 50% 50%;
	width: 164px;
	height: 69px;
	display: block;
	overflow: hidden;
	text-indent: -9999em;
}

.home #logo-top {
	background: #fff url('../images/logo_CRNL_2013_home.png') no-repeat scroll 50% 50%;
	height: 109px;
}

#slide-container {
	height: 69px;
	width: 808px;
	overflow: hidden;
	position: relative;
}

.home #slide-container {
	height: 109px;
}

#slidebox {
	position: relative;
	width: 7000px;
} 

#logo-bottom {
	background: none;
	width: 109px;
	height: 38px;
	position: relative;
	display: block;
	text-indent:-9999px;
	left: -1px;
	top: 0;
}

#top-bar {
	/*width: 884px;*/
	height: 57px;
}

#top-bar h1, #top-bar h1 a {
	width: 530px;
	height: 57px;
	display: block;
	background-color: transparent;
}
#top-bar h1 {
	line-height: 57px;
	font-size: 0;
	text-indent: -999em;
	overflow: hidden;
	background: url(../images/titre.png) no-repeat scroll 0 0 !important;
}

#top-bar img {
	margin: 10px 0 0 13px;
}

/* ----------------------------- Login -------------------------------------- */
#login-search-container {}
#header-errors {
	float: right;
	margin-right: 20px;
	color: #a00;
	font-size: 1.2em;
}
#login-bar {
	float: left;
	line-height: 30px;
	margin-left: 10px;
/*	height: 22px;
	line-height: 22px;
	color: #000;
	font-size: 1em;
	padding-right: 20px;
	background-color: #ddd;
	text-align: right;*/
}
#loginform {
	margin-top: 0;
	float: right;
}
#login-bar label {
	vertical-align: text-top;
	line-height: 18px;
	color: #fff;
}
#login-bar input#username, #login-bar input#pass {
	border: 1px solid #000;
	color: #000;
	background-color: #fff;
	width: 79px;
	vertical-align: middle;
	height: 14px;
	padding: 1px 2px;
	font-family: verdana,tahoma,sans-serif;
	font-size: inherit
}
#login-bar input#go-login {
	background-color: #b0b0b0;
    border: 0 none;
    font-size: 1em;
    height: 16px;
    vertical-align: middle;
    width: 20px;
}
#login-bar p.logged {
	text-align: center;
	line-height: 30px;
	color: #fff;
}
#login-bar p.logged a {
	color: #fff;
	text-decoration: underline;
	background-color: transparent;
}

/* ----------------------------- MENU PRINCIPAL ----------------------------- */
#logo-menu {
	background: #9A0741 url('../images/logo-crnl.png') no-repeat scroll 0 0;
	width: 164px;
	height: 30px;
	float: left;
	text-indent: -9999em;
	display: block;
}

#menu-bar {
	background-color: #9a0741;
	height: 30px;
}
#menu-bar ul#menu1 {
	height: 30px;
}
#menu-bar ul {
	list-style-type: none;
	float: right;
}
#menu-bar a {
	font-family: "ConvertedConduitITCStd-Regular", "Lucida Grande", "Lucida sans unicode", tahoma, verdana, sans-serif;
	font-weight: normal;
	font-size:1.4em;
	color: #fff;
	padding: 0 8px;
	display: block;
}
#menu-bar ul#menu1 li.selected a {
	color: #000;
	background-color: #fff;
}
#menu-bar ul#menu1 li.selected ul li a {
	color: #fff;
	background-color: #9a0741;
}
#menu-bar ul#menu1 li.selected ul li a:hover {
	color: #000;
	background-color: #fff;
	/*border-left: 1px solid #9a0741;
	border-right: 1px solid #9a0741;*/
	border-radius: 0 0 10px 0
}
#menu-bar ul li {
	float: left;
	line-height: 30px;
	font-size: 1.3em;
	width: auto;
}

#menu-bar ul li ul {
	border: 1px solid #fff;
	border-top: 0 none;
	position: absolute;
	left: -999px;
	padding: 0;
	height: auto;
	z-index: 999;
	background-color: #9a0741;
}
#menu-bar ul li:hover {white-space: normal;}
#menu-bar ul li:hover ul {left: auto;}

#menu-bar ul li ul li {
	border-top: 1px dotted #fff;
	font-size: inherit;
	font-weight: normal;
	line-height: normal;
	padding: 1px;
	float: none;
}
#menu-bar ul li ul li a {
	padding: 4px 7px;
	font-family: verdana,arial,sans-serif;
	font-size: 0.93em;
}
#menu-bar ul li ul li a:hover, #menu-bar ul li.selected ul li a:hover {
	border-radius: 0 0 10px;
	-moz-border-radius: 0 0 10px;
	-webkit-border-radius: 0 0 10px;
	-o-border-radius: 0 0 10px;
	-ms-border-radius: 0 0 10px;
	-khtml-border-radius: 0 0 10px;
	behavior: url(../js/PIE.htc);
}

#menu-bar ul li a:hover, #menu-bar ul li ul li a:hover, #menu-bar ul li.selected ul li a:hover {
	color: #000;
	background-color: #fff;
}
#menu-bar ul#menu2 li ul li a , #menu-bar ul#menu2 li.selected ul li a {
	background-color: #9a0741;
	color: #fff;
}

/*---------------------------  Languages -------------------------------------*/
#languages-bar {
	float:right;
	height:30px;
	line-height:30px;
	margin-left: 8px;
}
#languages-bar a {
	display: block ;
	text-decoration:none ;
	text-indent: -9999px;
	overflow: hidden;
}
#languages-bar a  {
	float: left;
	height: 30px;
	line-height: 30px;
}
#languages-bar .flag , #languages-bar .flagon, #languages-bar .flagie , #languages-bar .flagieon {
	margin: 0 5px 0 0;
	padding: 0;
	width: 24px;
	line-height: 16px;
	background-repeat: no-repeat ;
	background-position:0 50%;
	behavior: url(/dev/assets/js/iepngfix.htc);
}
#languages-bar .en {
	background-image: url(../images/UK.png) ;
	/*background-position:0 -154px*/
}
#languages-bar .fr {
	background-image: url(../images/France.png) ;
	/*background-position:0 -55px*/
}


/*********************************** RECHERCHE ********************************/
#searchform, #wrappersearchform {
	/*height: 30px;*/
}
#wrappersearchform {
	padding-left: 10px;
}
#search-bar {
	margin-top: 8px;
	height: 26px;
	vertical-align: middle;
}
#search-bar #search {
	border: 1px solid #999;
	background-color: #fff;
	width: 185px;
	height: 14px;
	padding: 2px;
	font-size: 1.1em;
}

#search-bar input#go-search {
	width: 14px;
	height: 14px;
	vertical-align: text-top;
}
/* Recherche - logué */
.menu-logged #search-bar {
	width: 146px;
}
.menu-logged #search-bar input#search {
	width: 99px;
}
.gsearch{text-align: right !important;height: 30px;margin-right:10px;}
.gsearch input {margin-left: 10px;font-size: 1.1em}
.gsearch input.ginput {width:180px !important;vertical-align: text-top !important;margin-top: 0; height: 18px;}
#bread-search .gsearch input.ginput {margin: 0}
.gsearch input.gsubmit {background-color: #bbb;color: #000; padding: 0 3px; border: 0 none; cursor:pointer;vertical-align: middle;height:20px;font-size: 1.2em; margin-top: 5px;}

/******************************** Main ( content + footer ) ********************************/
#main {
	width: 972px;
	margin-top: 10px;
}
/* Breadcrumb */
#bread-search {
	border-bottom: 1px dotted grey;
	width: 945px !important;
	width: 970px;
	padding: 10px 10px 10px 15px;
	position: relative;
}
#breadcrumb {
	margin-bottom: 10px;
	font-size: 1em;
	color: #000;
	line-height: 1em;
}
/*#breadcrumb .bc-content {
	border-bottom: 1px dotted grey;
	width: 965px !important;
	width: 990px;
	padding: 10px 10px 10px 15px;
}*/
#breadcrumb /*.bc-content*/ a {
	color: #000;
	background-color: transparent;
	text-decoration: none;
	font-weight: normal;
}
#breadcrumb /*.bc-content*/ a:hover {
	text-decoration: underline;
}
.bread-inact a {
	font-weight: bold !important;
}

/* Pagination */
.pagination {
	float: right;
	font-weight: normal;
	font-size: 1.2em;
	color: #5f6974;
	line-height: 20px;
	margin: 0 !important;
}
.pagination span, .pagination div {
	padding:0 2px;
	margin-left: 3px;
}
#content-page .pagination a, #content-page .pagination a:hover {
	color: #5f6974;
	background-color: transparent;
	text-decoration: none;
}
.pagination span.page-on, .pagination div.page-on {
	border: 1px solid #013782;
	padding: 1px 4px;
	color: #013782;
}

#page-container {}

/* ------------------------------  Container / columns -----------------------*/
#col-container {
	width: 972px;
}
#col1, #col2, #col3 {
	float: left;
}
#col1 {
	width: 285px;
	margin-right: 10px;
	background-color: #fff;
}
#col2 {
	width: 450px;
	margin-right: 10px;
	background: #fff url('../images/fond_presentation.png') no-repeat scroll bottom left;
	border-radius: 0 0 10px;
	-moz-border-radius: 0 0 10px;
	-webkit-border-radius: 0 0 10px;
	-o-border-radius: 0 0 10px;
	-khtml-border-radius: 0 0 10px;
	-ms-border-radius: 0 0 10px;
}
#col3 {
	width: 217px;
	background-color: #fff;
	position: relative;
	border-radius: 0 0 10px;
	-moz-border-radius: 0 0 10px;
	-webkit-border-radius: 0 0 10px;
	-o-border-radius: 0 0 10px;
	-khtml-border-radius: 0 0 10px;
	-ms-border-radius: 0 0 10px;
}
#col-container h2 {
	font-family: "ConvertedConduitITCStd-Regular";
	font-size: 18px;
	font-weight: normal;
	height: 33px;
	line-height: 35px;
	padding-left: 33px;
	color: #fff;
	background: #5688C3 url(../images/exclamation.png) no-repeat;
}
#col-container #col1 img {margin-left: 0; position: relative;left: 1px }
#col-container #col1 #flash-container {
	display: block;
	width:100%;
	height: 200px;
	margin-left: 1px;
}
#col-container dl {}
#col-container dl dt {}
#col-container dl dd {
	margin: 10px 0 0 10px;
}
.rose {
	font-size: 1.1em;
	color:  #a60000;
}

.enbref {
	margin-bottom: 1px;
	padding: 10px;
	background-color: #01327E;
}
.enbref p, .knowmore a, .knowmore a:hover, .knowmore a:visited  {
	font-size: 1.2em;
	color: #fff;
}
.knowmore {text-align: right;margin-top:10px}
.knowmore a {color : #fff}
.seeall-event {
	padding-right: 10px;
	text-align: right;
	padding-bottom: 7px;
}
/* .seeall-conf {position: absolute;bottom:22px;right: 10px;} */
.seeall-conf a , .seeall-event a {font-weight: bold;font-size:1.1em}
.seeall-conf a, .seeall-event a , .knowmore a {text-decoration: none}

#contact {padding: 10px 15px 5px}
#contact h4 {color: #900;padding:0;margin:0;font-size: 1.2em;font-weight:bold}
#contact p {color: #5987BB;margin-bottom:10px;font-size: 1.2em;}

/*----------------------- VUE PAGES ------------------------------------------*/
#page-bc-wrapper {
	float: left;
	width: 742px;
	margin-left: 10px;
}
.fullwidth #page-bc-wrapper {
	float: none;
	width: 972px;
	margin-left: 0;
}
#content-page {
	background-color: #fff;
}
.fullwidth #content-page {
	width: 972px;
}
.fullwidth #content-page .content{
	/*-moz-column-count:3*/
}
#content-page table {
	width: 100% !important;
}
#content-page .content {
	padding: 15px 10px;
}

/* Titre */
#content-page h2, #content-page h1 {
	border: 0 none;
	color: #a60000;
	padding-left: 10px;
	color: #fff;
	background-color: #5688C3;
	font: normal 2em/33px "ConvertedConduitITCStd-Regular", verdana, helvetica, sans-serif;
}
#content-page .content h2 {
	color: #5c8bc3;
}
#content-page h3 {
	font-size: 1.2em;
	margin-bottom: 15px;
	color: #333;
}
#content-page h4 {
	/*font-size: 1.1em;
	margin-bottom: 5px;*/
}
#content-page h4 .category {
    color: #A60000;
    float: right;
    font-size: 0.8em;
    font-weight: normal;
    margin-left: 30px;
    padding-right: 2px;
}
#content-page hr {
	border: 0 none;
	border-top: 1px solid #999;
	height: 1px;
	margin: 12px 0;
}

/* Page listing teams */
dl.teams {
	clear: both;
}
dl.teams a {
	
}
.gt {
	position: absolute;
	right: 0;
	top: 0;
	font-weight: normal;
	background-color: #fff;
	width: 20px;
	text-align: right;
}
dl.teams a.last dt, dl.teams a.last dd {
	border-bottom: 0 none;
}
dl.teams dt {
	float: left;
	width: 200px;
	line-height: 30px;
	color: #000;
	white-space: nowrap;
	overflow: hidden;
	font-size: 1.2em;
	font-weight: normal;
	border-bottom: 1px dotted #000;
}
dl.teams dd {
	float: left;
	width: 522px;
	max-width: 522px;
	line-height: 30px;
	color: #032D7F;
	white-space: nowrap;
	overflow: hidden;
	font-size: 1.2em;
	font-weight: bold;
	border-bottom: 1px dotted #000;
	position: relative;
}

/* Page team -> cf EOF */
.team-bloc-left {
	float: left;
	width: 426px;
	padding-right: 10px;
	margin-right: 10px;
	border-right: 1px dotted #000;
}
.team-bloc-right {
	float: left;
	width: 275px;
}
.team-bloc-right address {
	font-style: normal;
	font-size: 1.1em;
}

.team-bloc-right p {
	margin: 0 0 3px !important;
}

.team-bloc-right img {
	margin-top: 8px;
}

.team-contact {
	background-color: #eee;
	padding: 10px;
	margin-bottom: 10px;
}

#content-page.team h3 {
	font-size: 1.2em;
	font-style: normal;
	font-weight: normal;
	margin-bottom: 5px;
}

#content-page.team h4 {
	font-weight: bold;
	font-size: 1.2em;
	margin-bottom: 10px;
}

#content-page.team img {
	float:right;
	margin-left: 10px;
}

#content-page.team p, #content-page.team div.director, .director-email {
	font-size: 1.1em;
}

#content-page.team a.knowmore {
	line-height: 2em;
}

.list-url {
	margin-bottom: 10px;
}

.list-date {
	background: url('../images/icons/date.png') no-repeat scroll 0 0;
	padding-left: 24px;
}
.list-datepublished {
	font-style: italic;
	margin-top: 10px;
	color: #5F6974;
}
.list-infos br {
	line-height: 0.7em;
}

/* Contenu de l'affichage */
#content-page ul, .list-description ul, #content-page ol, .list-description ol {
	list-style-position: inside;
	list-style-type: disc;
}

#content-page p, .list-description p { margin-bottom: 0px }

#content-page table {
	border-collapse: collapse;
	margin-bottom: 10px;
	border: 1px solid #333
}
#content-page td { padding: 3px }

#content-page .content table {
	border: none;
	width: auto !important;
}

#content-page .content table td {
	vertical-align: top; 
}
/* --------------------- Menu gauche de la page ------------------------------*/

#menu-page-placeholder {float: left;}

/* Niveau 1 */

/* Pour le menu Page */
#menu-page {
	float: left;
	width: 220px; 
	background-color: #fff;
	padding-bottom: 10px;
}
#menu-page ul {
	list-style-type: none;
}
#menu-page ul li {
	line-height: 29px;
	border-bottom: 1px dotted #000;
}
#menu-page ul li a {
	padding: 2px 10px 3px 7px;
	color: #032d7f;
	font-weight: bold;
	font-size: 1.1em;
	display: block;
}
#menu-page .on {}
#menu-page .on a,
#menu-page ul li ul.level-1 li.on a {
	text-decoration: none;
	background-color: #5688C3;
	color: #fff;
}

#menu-page ul li .level-1 ul.level-2 li a {
	font-size: 1.1em;
	font-weight: normal;
	list-style-type: square;
	display: list-item;
	padding: 0 0 0 30px;
	background-color: #fff;
	color: #013782;
}

#menu-page ul li ul.level-1 li .level-2 a {
	background-color: #fff;
	color: #013782;
}

#menu-page ul li ul.level-1 li .level-2 .on a {
	/*background-color: #5688C3;
	color: #fff;*/
	font-weight: bold;
}

/* Niveau 2 */
#menu-page ul ul {
	list-style-position: inside;
}
#menu-page ul ul li {
	border: 0 none;
	padding: 2px 0 0;
	line-height: 20px;
}
#menu-page ul li ul.level-1 li a {
	font-size: 1.1em;
	font-weight: normal;
	list-style-type: disc;
	display: list-item;
	padding: 0 0 0 20px;
	background-color: #fff;
	color: #013782;
}
#menu-page ul ul li a:hover {}
#menu-page ul ul ul li a { }

#menu-page ul ul li a, #menu-page ul ul li {color: #013782;}
#menu-page ul li a.on {	color: #a60000;}
#menu-page-2 ul li a.on {background-color: #013782;}


/* Footer Search */
#footer-search {
	background-color: #032e7f;
	height: 30px;
	margin-top: 10px;
}

/* Footer organismes */
#footer-organisme {
	height: 60px;
	line-height: 60px;
	background-color: #fff;
	clear: both;
	vertical-align: middle;
}
#footer-organisme h5 {
	line-height: 1.6em;
	font-size: 1.1em;
	font-weight: normal;
	color: #5987BB;
	margin: 1.3em 1em 0 120px;
	float: left;
	text-align: right;
	border-right:1px dotted #5987BB;
	padding-right:25px;
}
#footer-organisme a {
	background-color: transparent;
}
#footer-organisme .img-organisme {
	height: 60px;
	line-height: 60px;
	float: left;
}
#footer-organisme .img-organisme img {
	margin-left: 40px;
	vertical-align: middle;
}

/*---------------------------------- Footer ----------------------------------*/
#footer .separator {
	color: #013782;
}
#footer p {
	text-align: center;
}
#footer-copyright {}
#footer p#footer-links {
	line-height: 2.4em;
}
#footer a, #footer a:hover {
	font-size: 1.1em;
	font-weight: normal;
}
#footer-copyright {
	font-size: 1.1em;
}
#footer-copyright a, #footer-copyright a:hover {
	font-size: inherit;
}

#footer-links a:hover, #footer a:hover {
	text-decoration: underline;
}

/* Coins arrondis IE */
.roundeddiv { font-size: 1px; background-color: #fff; }
#footer-bottom-ie {
	background-color: #fff;
	height: 15px;
	line-height: 15px;
}

/* ACCUEIL */
#nl-cnt {
	padding: 10px;
	line-height: 1.6em;
	font-size: 13px;
}
#nl-cnt input#nmail {
	width: 333px;
	font-size: 13px;
	border: 1px solid #ccc;
	padding: 2px 4px;
	height: 18px;
}
#nl-cnt button {
  padding: 1px 2px;
}

.enbref-1 {
	padding: 0;
}
.enbref-2 {
	padding: 10px;
	line-height: 1.6em;
}
.enbref-2 p { font-size: 1.3em; margin: 0 0 15px;}
.enbref-2 p:last-child { margin: 0; }
.enbref-2 h3 {color: #9a0741;font-size:1.4em;margin-bottom: 10px;}

.eventconf {
	padding-top: 10px;
	padding-left: 10px;
	padding-right: 10px;
}
.eventconf h4 {font-size: 1.2em}
.eventconf h4 a {text-decoration: none}
.event-txt, .conf-txt {margin-bottom:4px; padding-bottom:6px; border-bottom: 1px dotted #5688c3; line-height:1.1em; font-size: 1.1em;}
.event-txt a, .conf-txt a, .event-txt a:hover, .conf-txt a:hover, .event-txt a:visited, .conf-txt a:visited {color:#000;}
.event-txt, .conf-txt {font-weight: normal !important; color:#000;}

.publications-txt, .newsletter-txt {
	padding-top: 10px;
	padding-left: 10px;
	padding-right: 10px;
	font-size: 1.1em;
	line-height:1.1em;
}
.newsletter-txt { 
margin-bottom:15px;
}

.rouge {color:#9a0741;}

/* Conferences */
#content-page a .conf-bloc {
	color: #000;
	font-weight: normal;
	font-style: normal;
}
#content-page a .conf-bloc h4 {text-decoration: none; position: relative;
	color: #929292;
	font-weight: bold;
	font-size: 1.1em;
	margin: 0;
}

#content-page a .conf-bloc h4.crnl {
	color: #9a0741;
	font-weight: bold;
}

#content-page a .conf-bloc h5 {
	font-weight: bold;
	font-size: 1.1em;
	margin: 0;
}
#content-page .conf-bloc { border-bottom:1px dotted #000;
	padding: 5px 3px 6px;
}
#content-page .conf-bloc.last {border: 0 none;padding-bottom:1px}
#content-page .conf-bloc p {font-weight: normal; color: #000 !important;
	margin-bottom: 0px;
}
.conf-bloc .gt {background-color: transparent }

/* Annonces */
.annonces-bloc {margin-bottom:10px; border-bottom:1px dotted #000;}
.annonces-bloc h4 a {text-decoration: none}
.annonces-bloc p {font-weight: normal}

a.list-bloc-link .conf-bloc {background-color: #fff}
a.list-bloc-link:hover .conf-bloc {background-color: #eee}

.list-return {margin-top:6px; padding-top:6px; border-top:1px dotted #000;}

#content-page.page p {
	font-size: 12px;
	line-height: 1.4em;
}

#content-page.page li {
	font-size: 12px;
}

.message {
	line-height: 18px;
	font-size: 1em;
	border: 1px dotted #c40003;
	padding: 7px 15px 7px 36px;
	margin: 10px 0;
}
.message.error {
	color: #c40003;
	background: #ffefef url('../images/icons/exclamation.png') scroll no-repeat 10px 8px;
}
.message.success {
	color: #336633;
	border-color: #336633;
	background: #efffef url('../images/icons/accept.png') scroll no-repeat 10px 8px;
}

#formulaire table td {
	padding: 2px 5px;
	border-bottom: 3px solid #fff;
}

#formulaire #nom, #formulaire #prenom, #formulaire #telephone, #formulaire #email, #formulaire #unite, #formulaire #ville  {
	width: 250px;
}

#formulaire #adresse  {
	width: 450px;
}

#formulaire #codepostal  {
	width: 75px;
}

/* Publications */

.search-button {
	text-align: right;
	margin-top: 5px;
}

#p-search {
	margin-bottom: 15px;
	background-color: #eee;
	padding: 5px 8px 8px;
}

#p-search h3 {
	font-size: 11px;
	color: #5f86c1;
	margin-bottom: 5px;
	float: left;
}

#p-search .errors { 
/*color: #a00; height: 24px; padding-left: 24px; line-height: 24px; */
}

#p-search .errors.on {
	color: #a00; height: 20px; padding-left: 24px; line-height: 20px; 

	 background: url('../images/icons/exclamation.png') scroll no-repeat left 50%;
	margin-bottom: 3px;
}

#simple-search {
	margin-top: 3px;
}

#simple-search input[type="text"] { border: 1px solid #aaa;
	width: 698px;
	margin-top: 5px;
	margin-bottom: 5px;
	padding: 2px 3px 3px;
}

.hdr-search-line,
.pub-search-line,
.thesis-search-line { position: relative; margin: 0 0 3px; padding: 2px 0; 
}

.hdr-search-line:first-of-type .search-logical-operator,
.pub-search-line:first-of-type .search-logical-operator,
.thesis-search-line:first-of-type .search-logical-operator { visibility: hidden; height: 0 }

#advanced-search {
	margin-top: 5px;
}
#advanced-search .add {display: block; width: 16px; height: 19px; background: url('../images/icons/add.png') scroll no-repeat left center; float: right; margin-left: 5px; }
#advanced-search .delete {display: block; width: 16px; height: 19px; background: url('../images/icons/delete.png') scroll no-repeat left center; float: right; margin-left: 5px; }
#advanced-search .up {display: block; width: 16px; height: 19px; background: url('../images/icons/arrow_up.png') scroll no-repeat left center; float: right; margin-left: 5px; }
#advanced-search .down {display: block; width: 16px; height: 19px; background: url('../images/icons/arrow_down.png') scroll no-repeat left center; float: right; margin-left: 5px; }

#advanced-search .search-logical-operator,
#advanced-search .search-field,
#advanced-search .search-operator,
#advanced-search .search-value { float: left; font-size: 11px; margin-right: 8px; }

#advanced-search div.search-operator { border: 0 none; height: 19px; line-height: 19px; text-align: center; }

.pub-search-line-container option, .thesis-search-line-container option { padding: 0 3px; }

#advanced-search .search-logical-operator { width: 50px; position: absolute; top: -12px }
#advanced-search .search-field { width: 175px; position: relative; left: 60px; }
#advanced-search .search-operator { width: 130px; position: relative; left: 60px; }
#advanced-search select.search-value { width: 240px; position: relative; left: 60px; }
#advanced-search input.search-value { padding: 1px 3px; width: 230px; position: relative; left: 60px; }

.hdr-search-line.error, .pub-search-line.error, .thesis-search-line.error { background-color: #fcc; border: 1px dashed #c40003; }

.publication-bloc { margin-bottom: 10px; font-size: 1.1em; line-height: 16px; }

#publication-update { color: #5f6974; }

.publication-noresult {
	font-style: italic;
	margin-top: 2em;
	margin-bottom: 1em !important;
	text-align: center;
}

.year_separator {
	font-size: 11px;
	color: #5f86c1;
	padding-bottom: 2px;
	margin-bottom: 8px;
	margin-top: 15px;
	border-bottom: 1px solid #5f86c1;
}

.year_separator:first-of-type {
	margin-top: 0;
}
.external { display: inline-block; width: 16px; height: 13px; background: url('../images/external.png') scroll no-repeat 0 0 ; }

a.toggle-abstract {
	font-weight: normal;
}

.publication-abstract {
	font-size: 11px;
	line-height: normal;
	padding-left: 40px;
	padding-right: 30px;
	padding-top: 10px;
	color: #5e5e5e;
}

/* STYLES WYSIWYG */
.content p {
	font-size: 1.1em;
	margin-bottom: 10px;
}

#content-page .content h4 {
	color : #9a0741;
	font-size: 1.2em;
	margin-bottom: 10px;
}

.content ul {
	list-style-type: disc;
	list-style-position: outside;
	margin-bottom: 10px;
}

.content li {
	font-size:1.1em;
}
.team-coords p.head-contact {
	font-size: 1.3em !important;
}


/* Micro Clearfix hack */
/**
 * For modern browsers
 * 1. The space content is one way to avoid an Opera bug when the
 *    contenteditable attribute is included anywhere else in the document.
 *    Otherwise it causes space to appear at the top and bottom of elements
 *    that are clearfixed.
 * 2. The use of `table` rather than `block` is only necessary if using
 *    `:before` to contain the top-margins of child elements.
 */
.cf:before,
.cf:after
{
	content: " ";	/* 1 */
	display: table;	/* 2 */
}
.cf:after {
	clear: both;
}
/* IE6/7 only :trigger hasLayout and contain floats */
.cf {
	*zoom: 1;
}
